Subject: Re: [bug#67755] [PATCH v5 9/9] gnu: Add imhex.

From: Divya Ranjan <[email-masked]>
Date: Thu, 13 Mar 2025 03:40:59 +0000

Hello Sergio, thank you for tenaciously working on this series and revising it. v5 seems to build fine, and =guix lint= doesn’t complain either. I do see that for each package =guix style= tries to reindent the package definitions. But since this series has already been long enough, what I recommend is that the committers do a round of =guix style= before applying each patch. I’ll CC members of the electronics-team.

Reviewed-by: Divya Ranjan Pattanaik <[email-masked]>
(for the whole series)
-- 
Divya Ranjan,
Philosophy, Mathematics, Libre Software.

PGP Fingerprint: F0B3 1A69 8006 8FB8 096A  2F12 B245 10C6 108C 8D4A